Se proporciona el idioma español mediante traducción automática para su comodidad. En caso de alguna inconsistencia, el inglés precede al español.

Configuraciones admitidas

Colaboradores

Los hosts en los que está instalando SnapManager deben cumplir con los requisitos especificados de software, explorador, base de datos y sistema operativo. Debe verificar la compatibilidad de la configuración antes de instalar o actualizar SnapManager.

Para obtener información sobre las configuraciones admitidas, consulte la herramienta de matriz de interoperabilidad.

Información relacionada